﻿/*MODAL*/
.wrapper-modal-detail {
    position: absolute;
    background: #ffffff;
    z-index: 999;
    filter: drop-shadow(0px 7px 29px rgba(100, 100, 111, 0.2));
    width: 580px;
    height: 410px;
    display: none;
    border: 1px solid #e5e9eb;
    box-shadow: 0px 7px 29px rgba(100, 100, 111, 0.2);
    border-radius: 10px;
}

    .wrapper-modal-detail .header-noti {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 13px 12px 13px 18px;
    }

        .wrapper-modal-detail .header-noti .txt-noti {
            font-weight: 700;
            font-size : 20px;
            line-height: 16px;
        }

        .wrapper-modal-detail .header-noti .option-noti {
            display: flex;
            align-items: center;
        }

    .wrapper-modal-detail .main-noti .noti-item {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid #e5e9eb;
        border-top: none;
        padding: 12px 12px 12px 18px;
        cursor: pointer;
    }

        .wrapper-modal-detail .main-noti .noti-item .left-noti {
            display: flex;
            align-items: center;
        }

            .wrapper-modal-detail .main-noti .noti-item .left-noti .content-noti {
                margin-left: 10px;
            }

                .wrapper-modal-detail .main-noti .noti-item .left-noti .content-noti .content-item {
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 24px;
                    color: #777e90;
                }

        .wrapper-modal-detail .main-noti .noti-item .not-read {
            width: 8px;
            height: 8px;
            border-radius: 50%;
            background: #58c52b;
        }

    .wrapper-modal-detail .view-all {
        width: 100%;
        height: 40px;
        padding: 12px 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #e5e9eb;
    }

        .wrapper-modal-detail .view-all .txt-viewall {
            color: #4c5dd9;
            font-weight: 700;
            font-size: 14px;
            line-height: 16px;
            text-decoration: none;
        }

.show-noti {
    display: block;
}

.body-noti {
    padding: 20px;
    margin-top: -30px;
}

    .body-noti p {
        margin-bottom: 20px;
        font-size: 12px;
    }

.text-align-right {
    text-align: right;
}


.hide-td {
    display: none;
}

.ds-none {
    display: none;
}

.width100 {
    width: 100%;
}


.modal-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

/*MODAL*/




/*FORM */

.form-modal {
    margin-top: 13px;
    margin-bottom: 20px;
}

    .form-modal .form-item {
        margin-top: 14px;
        display: flex;
        flex-direction: column;
    }

        .form-modal .form-item .lbl-form {
            margin-bottom: 5px;
            color: #141416;
            font-weight: 400;
            line-height: 24px;
        }



        .form-modal .form-item .form-item-ck {
            display: flex;
            align-items: center;
            margin-bottom: 27px;
        }

            .form-modal .form-item .form-item-ck .txt-ck {
                font-weight: 400;
                line-height: 24px;
                margin-left: 12px;
                color: #141416;
            }

    .form-modal .btn-login {
        width: 100%;
    }

    .form-modal .link-regist {
        color: #1f35d0;
        text-align: center;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 26px;
        text-decoration: none;
        font-weight: 700;
        line-height: 16px;
    }

.txt-err {
    color: #fb4132;
    margin-top: 4px;
    font-weight: 400;
    line-height: 24px;
}   
/*FORM */